if not CLIENT then return end
local defaultFont = "Marlett"

if (system.IsOSX()) then
	defaultFont = "Arial"
end

surface.CreateFont("zrmine_gravelcrate_font1", {
	font = defaultFont,
	extended = false,
	size = 15,
	weight = 1000,
	antialias = true,
	outline = false
})

surface.CreateFont("zrmine_pickaxe_font1", {
	font = defaultFont,
	extended = false,
	size = 25,
	weight = 1000,
	antialias = true,
	outline = false
})

surface.CreateFont("zrmine_pickaxe_font2", {
	font = defaultFont,
	extended = false,
	size = 20,
	weight = 10000,
	antialias = true,
	outline = false
})

surface.CreateFont("zrmine_pickaxe_font3", {
	font = defaultFont,
	extended = false,
	size = 18,
	weight = 1,
	antialias = true,
	outline = false
})

surface.CreateFont("zrmine_pickaxe_font4", {
	font = defaultFont,
	extended = false,
	size = 14,
	weight = 5000,
	antialias = true,
	outline = false
})

surface.CreateFont("zrmine_npc_font1", {
	font = "Imperial One",
	extended = false,
	size = 50,
	weight = 1000,
	antialias = true,
	outline = false
})

surface.CreateFont("zrmine_npc_font2", {
	font = defaultFont,
	extended = false,
	size = 30,
	weight = 1000,
	antialias = true,
	outline = false
})

surface.CreateFont("zrmine_npc_font3", {
	font = defaultFont,
	extended = false,
	size = 15,
	weight = 1000,
	antialias = true,
	outline = false
})

surface.CreateFont("zrmine_npc_font4", {
	font = defaultFont,
	extended = false,
	size = 15,
	weight = 25,
	antialias = true,
	outline = false
})

surface.CreateFont("zrmine_mineentrance_font1", {
	font = defaultFont,
	extended = false,
	size = 60,
	weight = 10000,
	antialias = true,
	outline = false
})

surface.CreateFont("zrmine_mineentrance_font2", {
	font = defaultFont,
	extended = false,
	size = 40,
	weight = 0,
	antialias = true,
	outline = false
})

surface.CreateFont("zrmine_mineentrance_font3", {
	font = "Imperial One",
	extended = false,
	size = 100,
	weight = 0,
	antialias = true,
	outline = false
})

surface.CreateFont("zrmine_screen_font1", {
	font = defaultFont,
	extended = false,
	size = 30,
	weight = 1000,
	antialias = true,
	outline = false
})

surface.CreateFont("zrmine_screen_font2", {
	font = defaultFont,
	extended = false,
	size = 40,
	weight = 5000,
	antialias = true,
	outline = false
})

surface.CreateFont("zrmine_screen_font3", {
	font = defaultFont,
	extended = false,
	size = 20,
	weight = 5000,
	antialias = true,
	outline = false
})

surface.CreateFont("zrmine_screen_font4", {
	font = defaultFont,
	extended = false,
	size = 60,
	weight = 5000,
	antialias = true,
	outline = false
})

surface.CreateFont("zrmine_resource_font1", {
	font = defaultFont,
	extended = false,
	size = 40,
	weight = 1000,
	antialias = true
})

surface.CreateFont("zrmine_resource_font2", {
	font = defaultFont,
	extended = false,
	size = 45,
	weight = 1000,
	antialias = true
})
